
<div class="position-relative">
  <div class="shape overflow-hidden text-light">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
  <!-- Start -->
<section class="section" id="home">
  <!-- About Start -->
  <div class="container "> 
    <!-- freelance-hero position-relative -->
    <div class="row align-items-center">
      <!-- bg-shape position-relative -->
    <div class="section-title mb-0 pb-0">
        <h1 class="title mb-0 title-nw">Primaria</h1>
    </div>
      <div class="col-lg-6 col-md-6">
        <div class="row align-items-center">
          <div class="col-lg-6 col-6 mt-4 mt-lg-0 pt-2 pt-lg-0">
            <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-lg">
              <div class="card-body p-0">
                <img src="assets/images/course/online/ab01.jpg" class="img-fluid" alt="work-image">
                <div class="overlay-work bg-dark"></div>
              </div>
            </div>
          </div>
          <!--end col-->

          <div class="col-lg-6 col-6">
            <div class="row">
              <div class="col-lg-12 col-md-12 mt-4 mt-lg-0 pt-2 pt-lg-0">
                <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-lg">
                  <div class="card-body p-0">
                    <img src="assets/images/course/online/ab02.jpg" class="img-fluid" alt="work-image">
                    <div class="overlay-work bg-dark"></div>                    
                  </div>
                </div>
              </div>
              <!--end col-->

              <div class="col-lg-12 col-md-12 mt-4 pt-2">
                <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-lg">
                  <div class="card-body p-0">
                    <img src="assets/images/course/online/ab03.jpg" class="img-fluid" alt="work-image">
                    <div class="overlay-work bg-dark"></div>
                  </div>
                </div>
              </div>
              <!--end col-->
            </div>
            <!--end row-->
          </div>
          <!--end col-->
        </div>
        <!--end row-->
      </div>
      <!--end col-->

      <div class="col-lg-6 col-md-6 mt-4 mt-lg-0 pt- pt-lg-0">
        <div class="ms-lg-4">
          <div class="section-title mb-4 pb-2">
            <p class="text-muted para-desc h3"><span class="text-primary fw-bold">Perfil de Egreso</span></p><br>
            <p class="text-muted mb-2 text-justify para-desc mb-0">Resolver situaciones problemáticas de orden intelectual en los niveles: literal, inferencial y crítico valorativo, que le habiliten para cursar estudios en el nivel inmediato superior.</p>
            <p class="text-muted mb-2 text-justify para-desc mb-0">Asumir una actitud positiva de respeto hacia su cuerpo y a sus semejantes independientemente de las circunstancias del entorno, raza, religión, condición socioeconómica o necesidades especiales de sus padres y/o mayores.</p>
            <p class="text-muted mb-2 text-justify para-desc mb-0">Aplicar el pensamiento matemático y científico de manera creativa, crítica y reflexiva, en la solución de problemas de índole académico y de la vida cotidiana, respetando a la persona y cuidado del medio.</p>
            <p class="text-muted mb-2 text-justify para-desc mb-0">Asumir un comportamiento cívico y liderazgo fundado en las relaciones interpersonales solidarias, de servicio abnegado en favor de los demás.</p>
            <p class="text-muted mb-2 text-justify para-desc mb-0">Aplicar sus habilidades comunicativas en la descripción, narración y argumentación de sus ideas presentándolas y defendiéndolas en forma oral y escrita.</p>
            <p class="text-muted mb-2 text-justify para-desc mb-0">Evidenciar madurez acorde a su edad biológica, sensibilidad cristiana y respeto en círculos educativos, familiares, afectivos y espirituales diferentes al suyo.</p>
          </div>

          <h5>Áreas Curriculares</h5>

          <div class="row">
            <div class="col-md-6 col-12 mt-0" *ngFor="let data of areas">
              <div class="d-flex align-items-center">
                <i class="uil uil-star text-muted h4"></i>
                <div class="content ms-2">
                  <h6 class="mb-0 video-play-icon text-info">{{data.area}}</h6>
                </div>
              </div>
            </div>
          </div>

          <h5>Talleres</h5>

          <div class="row">
            <div class="col-md-6 col-12 mt-0" *ngFor="let data of talleres">
              <div class="d-flex align-items-center">
                <i class="uil uil-star text-muted h4"></i>
                <div class="content ms-2">
                  <h6 class="mb-0 video-play-icon text-info">{{data.taller}}</h6>
                </div>
              </div>
            </div>
          </div>

           <h5>Tutoría y Orientación Educativa</h5>
        </div>
      </div>
    </div>
    <!--end row-->
  </div>
  <!--end container-->

</section>
<!--end section-->

<section class="section-adc">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-12 text-center">
        <div class="section-title mb-4 pb-2">
          <h4 class="title mb-4"></h4>
          <p class="text-muted para-desc mb-0 mx-auto"><span
              class="text-primary fw-bold"></span> </p>
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
</section>
<!-- Pricing Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-light">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- Pricing End -->

<!-- FAQ n Contact Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-footer">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- FAQ n Contact End -->


<!-- Back to top -->
<a href="javascript:void(0)" [ngxScrollTo]="'#home'" id="back-to-top" class="btn btn-icon btn-primary back-to-top">
  <i-feather name="arrow-up" class="icons"></i-feather>
</a>
<!-- Back to top -->
